			
"Menu Bar" = "Barre de menus";		
"1.0" = "1.0";		
"version" = "version";		
"navigation" = "navigation";		
"kind" = "type";		
"'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Action 'Barre de menus'\nInclu dans le Navigation FAST Pack.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nTous droits réservés.\n";		
"Menu Bar" = "Barre de menus";		
"Align Titles" = "Aligner titres";		
"None" = "Aucun";		
"Select Folder..." = "Choisir dossier...";		
"Custom Files" = "Fichiers personnalisés";		
"[other]" = "[autre]";		
"-" = "-";		
"Left" = "Gauche";		
"Center" = "Centre";		
"Right" = "Droite";		
"Link" = "Lien";		
"Hover" = "Survol";		
"Highlight" = "Accentué";		
"Underline Links" = "Liens soulignés";		
"Background" = "Fond";		
" " = " ";		
"  (Further options available for layers.)" = "  (Autres options disponibles pour les calques)";		
"-" = "-";		
" " = " ";		
"Menu Items (table)" = "Blocs Menu (tableau)";		
"Link" = "Lien";		
"Hover" = "Survol";		
"Highlight" = "Accentué";		
"Underline Links" = "Liens soulignés";		
"Border" = "Bord";		
"1" = "1";		
" " = " ";		
"Appearance" = "Apparence";		
"Arrow" = "Flèche";		
"Background" = "Fond";		
"ImageFolder" = "ImageFolder";		
"FWBasic" = "FWBasic";		
"FWCommon" = "FWCommon";		
"FWDDMenu" = "FWDDMenu";		
			
"Navigation Bar" = "Barre de navigation";		
"1.01" = "1.01";		
"version" = "version";		
"navigation" = "navigation";		
"kind" = "type";		
"'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Action 'Barre de navigation'\nInclu dans le Navigation FAST Pack.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nTous droits réservés.\n";		
"[Navigation Map]: Please select a style." = "[Carte de navigation] : choisissez un style.";		
"Home Title" = "Titre Départ";		
"Home" = "Départ";		
"Appearance" = "Apparence";		
"-" = "-";		
"Font" = "Police";		
"Color" = "Couleur";		
"Size" = "Taille";		
"Default" = "Défaut";		
" " = " ";		
"other" = "autre";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Défaut";		
"Hover" = "Survol";		
"ImageFolder" = "ImageFolder";		
"Arrow" = "Flèche";		
"Underline Links" = "Liens soulignés";		
"-" = "-";		
"Navigation Menus" = "Menus de navigation";		
"Font" = "Police";		
"Color" = "Couleur";		
"Size" = "Taille";		
"Default" = "Défaut";		
" " = " ";		
"other" = "autre";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Défaut";		
"Hover" = "Survol";		
"Highlight" = "Accentué";		
"Underline Links" = "Liens soulignés";		
"Background" = "Fond";		
" " = " ";		
"Border" = "Bord";		
"1" = "1";		
" " = " ";		
"FWBasic" = "FWBasic";		
"FWCommon" = "FWCommon";		
"FWNvBar" = "FWNvBar";		
			
"Site Map" = "Carte du site";		
"1.0" = "1.0";		
"version" = "version";		
"navigation" = "navigation";		
"kind" = "type";		
"'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Action 'Carte du site'\nInclu dans le Navigation FAST Pack.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nTous droits réservés.\n";		
"Home Title" = "Titre Départ";		
"Home" = "Départ";		
"Appearance" = "Apparence";		
"Font" = "Police";		
"Size" = "Taille";		
"Default" = "Défaut";		
" " = " ";		
"other" = "autre";		
"-" = "-";		
"9pt" = "9pt";		
"10pt" = "10pt";		
"12pt" = "12pt";		
"14pt" = "14pt";		
"18pt" = "18pt";		
"20pt" = "20pt";		
"24pt" = "24pt";		
"36pt" = "36pt";		
"-" = "-";		
"Default" = "Défaut";		
"Color" = "Couleur";		
"Hover" = "Survol";		
"Underline Links" = "Liens soulignés";		
"Browser Saves State (uses cookies)" = "Enregistrer état (avec cookies)";		
"-" = "-";		
"Omit Pages and Folders" = "Omettre pages&dossiers";		
"    Beginning With" = "    Commence par";		
"_" = "_";		
"ImageFolder" = "ImageFolder";		
"home" = "départ";		
"branch" = "branche";		
"opener" = "ouvrir";		
"closer" = "fermer";		
"line" = "ligne";		
"page" = "page";		
"folder" = "dossier";		
"openfolder" = "openfolder";		
"corner" = "coin";		
"endopener" = "endopener";		
"endcloser" = "endcloser";		
			
"Navigation Map" = "Carte de navigation";		
"1.0" = "1.0";		
"version" = "version";		
"navigation" = "navigation";		
"kind" = "type";		
"'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "Action 'Carte de navigation'\nInclu dans le Navigation FAST Pack.\n\nCopyright (c) 2002-2005 Softpress Systems Ltd.\nTous droits réservés.\n";		
"Appearance" = "Apparence";		
"Browser Saves State (uses cookies)" = "Enregistrer état (avec cookies)";		
"ImageFolder" = "ImageFolder";		
"branch" = "branche";		
"opener" = "ouvrir";		
"closer" = "fermer";		
"line" = "ligne";		
"page" = "page";		
"folder" = "dossier";		
"openfolder" = "openfolder";		
"corner" = "coin";		
"endopener" = "endopener";		
"endcloser" = "endcloser";